import 'package:flutter/material.dart';
//import 'pages/diagnosis_page.dart';
import 'pages/splash_screen.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'RawitCare',
      theme: ThemeData(
        primarySwatch: Colors.red, // Sesuaikan dengan branding (merah)
        scaffoldBackgroundColor: Colors.white,
      ),
      home: const SplashScreen(), // Mulai dari SplashScreen
      debugShowCheckedModeBanner: false, // Hilangkan banner debug
    );
  }
}
